/* Hide Show Styles */
.mobile_hide {
	display:  inline;
	visibility: inherit;
}
.mobile_show {
	display: none;
	visibility: hidden;
}
/*EXPANDER STYLES*/
.content {
	display:none;
}
.container, .expander.expanded {
	padding-right: 18px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(../images/expanded.png);
}
.container, .expander.collapsed {
	padding-right: 18px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(../images/collapsed.png);
}

/* BASIC STYLES */
body {
	background-color: #ffffff;
	margin: 0px;
	font-size: 100%;
	font-family: 'Open Sans', Arial, sans-serif; 
}
#wrapper {
	width: 100%;
	margin: 0 auto;
}
#content_wrapper {
	width: 100%;
	margin: 0;
	position: relative;
	padding-top: 60px;
}
.fade {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.fade:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
/* FOOTER STYLES */
footer {
	display: inline-table;
	width: 100%;
	background-color: #FBFAEE;
	margin-top: 20px;
}
footer p {
	font-size: 0.7em;
	text-align: center;
}
footer .logo {
	width: 100px;
	height: auto;
}
/*TEXT STYLES*/
h1, h2, h3, h4, h5, h6, p, input, textarea, select {
	color: #373737;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	margin-top: 0;
}
h1 {
	font-size: 3.8em;
	line-height: 112%;
	margin-bottom: 0.3em;
	font-weight: 300;
	color: #e1261c;
}
h2 {
	font-size: 2.6em;
	line-height: 112%;
	margin-bottom: 0.3em;
	font-weight: 300;
	color: #e1261c;
}
h3 {
	font-size: 2.2em;
	line-height: 112%;
	margin-bottom: 0.3em;
	font-weight: 300;
	color: #e1261c;
}
h4 {
	font-size: 1.8em;
	line-height: 112%;
	margin-bottom: 0.3em;
	font-weight: 300;
	color: #e1261c;
}
h5 {
	font-size: 1.4em;
	line-height: 120%;
	margin-bottom: 0.3em;
	font-weight: 300;
	color: #e1261c;
}
h6 {
	font-size: 1.2em;
	line-height: 120%;
	margin-bottom: 0.3em;
	font-weight: 400;
	color: #e1261c;
}
p {
	font-size: 0.8em;
	line-height: 150%;
	font-weight: 300;
	margin: 0 0 1.2em 0;
}

.alert { text-align: center; font-weight: bold; padding:7px; margin:0 0 20px 0; border-radius:3px; font-family: 'Open Sans', Arial, sans-serif; }
.alert-danger { background-color:pink; color:darkred;}
.alert-success { background-color:darkseagreen; color:white; }

#content_wrapper a {
	color: #898989;
	text-decoration: none;
	font-weight:400;
	outline:none;
	-webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#content_wrapper a:hover {
	color: #e1261c;
	outline:none;
	 -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
hr {
	border: 0;
	border-top: 1px dotted #f2e5b3;
}
strong {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 700;
}
.red  {
	color: #e1261c;
}
.grey {
	color: #696c71;
}
.ltgrey {
	color: #f2e5b3;
}
.white {
	color: #FFF;
}
/*FORM STYLING*/
.login-container {
background-color: white; 
opacity: 0.9; 
padding: 0 2.0em 2.0em 2.0em; 
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}


#home-search {
  display: block;
  text-align: center;
}
#home-search input[type="text"] {
  font-size: 2.6em;
	line-height: 112%;
	margin-bottom: 0.3em;
	font-weight: 300;
  width: 60%;
    text-align: center;

}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="url"], textarea {
	width:98%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CDCDCD;
	background:#FFF;
	margin:0 0 5px;
	padding:5px;
	border-radius:5px;
}
input[type="text"]:hover, input[type="email"]:hover, input[type="password"]:hover, input[type="tel"]:hover, input[type="url"]:hover, textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
textarea {
	height:100px;
	max-width:98%;
}
/*BUTTON STYLES*/
.button a, .button input[type='submit'], button[type='submit'] {
	display: inline-block;
	min-width: 100px;
	text-align: center;
	padding: 0.3em;
	border: thin;
	border:#e1261c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style: solid;
	background-color: #e1261c;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: inherit !important;
	color:#FFF !important;
	font-weight: 700 !important;
	-webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
	cursor: pointer;
}
.button a:hover, .button input[type='submit']:hover, button[type='submit']:hover {
	display: inline-block;
	min-width: 100px;
	text-align: center;
	padding: 0.3em;
	border: thin;
	border:#710002;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style: solid;
	background-color: #710002;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: inherit !important;
	color:#FFF !important;
	font-weight: 700 !important;
	 -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.button-return a, .button input[type='submit'] {
	display: inline-block;
	min-width: 100px;
	text-align: center;
	padding: 0.3em;
	border: thin;
	border:#CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style: solid;
	background-color: #CCCCCC;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: inherit !important;
	color:#FFF !important;
	font-weight: 700 !important;
	-webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.button-return a:hover, .button input[type='submit']:hover {
	display: inline-block;
	min-width: 100px;
	text-align: center;
	padding: 0.3em;
	border: thin;
	border:#e1261c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style: solid;
	background-color: #e1261c;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: inherit !important;
	color:#FFF !important;
	font-weight: 700 !important;
	 -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}

button[type="submit"].destroy:hover,
button[type="submit"].destroy { min-width:auto; background:none; color:black; border:none; padding:0; }
button[type="submit"].destroy i { color:grey; }
button[type="submit"].destroy:hover i { color:red; }


/*TABLE STYLES */
/*USERS LIST*/
#users {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px dotted #f2e5b3;
	font: inherit;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.8em;
	line-height: 140%;
	font-weight: 300;
}
#users tr:nth-of-type(odd) {
	background: #FBFAEE;
}
#users th {
	background: #8F6100;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 400;
	color: #FFF;
	vertical-align: middle;
}
#users td, th {
	padding: 0.6em;
	border-bottom: 1px dotted #f2e5b3;
	text-align: left;
	vertical-align: text-top;
}
#users td:nth-of-type(1) {
	width: 25%;
}
#users td:nth-of-type(2) {
	width: 25%;
}
#users td:nth-of-type(3) {
	width: 25%;
}
#users td:nth-of-type(4) {
	width: 25%;
}

/*ASSETS LIST*/
#assets {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px dotted #f2e5b3;
	font: inherit;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.8em;
	line-height: 140%;
	font-weight: 300;
  margin-bottom: 1.0em;
}
#assets tr:nth-of-type(odd) {
	background: #FBFAEE;
}
#assets th {
	background: #8F6100;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 400;
	color: #FFF;
	vertical-align: middle;
}
#assets td, th {
	padding: 0.6em;
	border-bottom: 1px dotted #f2e5b3;
	text-align: left;
	vertical-align: text-top;
}
#assets td:nth-of-type(1) {
	width: 25%;
}
#assets td:nth-of-type(2) {
	width: 25%;
}
#assets td:nth-of-type(3) {
	width: 25%;
}
#assets td:nth-of-type(4) {
	width: 25%;
}



/*ADMIN PANEL STYLES*/
.sidebar {
	border-left: 1px dotted #f2e5b3;
	padding-left: 20px;
}
.admin-dashboard-item {
  border-right: 1px dotted #f2e5b3;
}

/*PUBLIC CATALOG STYLES*/
#catalog-nav h6 a {
  color: #e1261c !important;
  font-weight: 700 !important;  
}
.public-nav {
	border-right: 1px dotted #f2e5b3;
	padding-right: 20px;
}
.public-body {
	padding-left: 20px;
}
#full-library {
  display: block; 
  visibility: visible;
  width: 100%; 
  padding: 1.0em; 
  margin-top: 2.0em; 
  background-image: url(../images/pattern_bkrnd_bk.png); 
  background-position: top left; 
  background-repeat: no-repeat; 
  background-size: auto;
  background-color: #3e2b2f; 
}
#full-library h4 {
  color: #f2e5b3
}
#full-library p {
  color: #FFFFFF
}
#full-library a {
	color:#e1261c;
}
#full-library a:hover {
  color: #f2e5b3
}
.new-flag {
  display: block; 
  width: 60px;
  height: 46px;
    position: absolute; 
    z-index: 999; 
    background-image: url(../images/newflag.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: auto;
    padding: 0.5em 0 0 0.5em; 
}
.new-flag p {
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  font-weight: 700;
}
.item {
  display: block;
  height: 120px;
}
.item img {
  float: left; 
  margin-right: 1.2em; 
  width: 100%; 
  height: auto; 
  max-width: 100px;

}
.item h6 {
  color: #e1261c;
  line-height: 100%;
}
.item a {
  color: #e1261c !important;
}
.item a:hover {
  color: #710002 !important;
}

.item-dtl-assets {
  text-align: center;
}
.item-dtl-assets img {
  width: 100%; 
  height: auto; 
  max-width: 400px;
  background-color: #FAFAFA;
}
.prop-warning {
	display: block;
	padding: 0.4em;
	width: inherit;
	max-width: 450px;
	border: 1px #CDCDCD solid;
}
.prop-warning p {
	margin-bottom: 0;
	padding-bottom: 0;
}
.prop-warning i {
 color: #FBD405;	
}


 @media screen and (max-width: 767px) {
   /* Hide Show Styles */
.mobile_hide {
	display: none;
	visibility: hidden;
}
.mobile_show {
	display: inherit;
	visibility: visible;
}
/*TABLE STYLES */

/*TABLE FOOTER */
.pagination {
	text-align: center;
}
.records {
	text-align: center;
}


/*USERS LIST*/
#users thead, tbody, th, td, tr {
	display: block;
}
#users thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#users tr {
	border-bottom: 1px dotted #f2e5b3;
}
#users td {
	border: none;
	position: relative;
	padding-top: 0;
	padding-left: 40%;
	vertical-align: text-top;
	white-space: nowrap;
}
#users td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 5px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
}
/*DATA LABELS */
#users td:nth-of-type(1):before {
	content: "Company";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
#users td:nth-of-type(2):before {
	content: "First Name";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
#users td:nth-of-type(3):before {
	content: "Last Name";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
#users td:nth-of-type(4):before {
	content: "Status";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
   #users td:nth-of-type(5):before {
	content: "Actions";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
   
   
   /*ASSETS LIST*/
#assets thead, tbody, th, td, tr {
	display: block;
}
#assets thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#assets tr {
	border-bottom: 1px dotted #f2e5b3;
}
#assets td {
	border: none;
	position: relative;
	padding-top: 0;
	padding-left: 40%;
	vertical-align: text-top;
	white-space: nowrap;
}
#assets td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 5px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
}
/*DATA LABELS */
#assets td:nth-of-type(1):before {
	content: "Product/Sku#";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
#assets td:nth-of-type(2):before {
	content: "Name";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
#assets td:nth-of-type(3):before {
	content: "Color";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
#assets td:nth-of-type(4):before {
	content: "Size";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}
   #assets td:nth-of-type(5):before {
	content: "Actions";
	text-transform: normal;
	font-size: 0.8em;
	font-weight:400;
	color: #666;
}

/*ADMIN PANEL STYLES*/
.sidebar {
	border: 0;
}
   .admin-dashboard-item {
  border-right: none;
       border-bottom: 1px dotted #f2e5b3;

}
   /*PUBLIC CATALOG STYLES*/
.public-nav {
		border: 0;
}
   #full-library {
  display: none; 
  visibility: hidden;
 
}
.item-dtl-assets img {
  width: 100%; 
  height: auto; 
  max-width: 100%;
}


/*Styles for screen 479px and lower*/
@media only screen and (max-width : 480px) {

/*Basic Styles*/
body {
	font-size: 80%;
}
}


/*Styles for screen 319px and lower*/
@media only screen and (max-width : 320px) {
#content_wrapper {
	width: 100%;
	margin: 0;
	position: relative;
	padding-top: 20px;
}
}
